How to install libfsoframework-dev on Debian Unstable (Sid)